/* IE7 Styles */

img, img a {border:none;}

.bottom_modules {background:transparent;}

.center { margin-left:184px; margin-right:197px; text-align:left; background:url(../images/centerbg.png) repeat-y 0 0; padding-top:30px; min-height:660px;}

.cfdiv_checkboxgroup label {width:150px;}

.ccms_form_element input {margin-top:5px!important;margin-bottom:0!important;}